DEP0061

1. 更新node后遇到问题,next主题

报错,DEP0061

1
(node:5272) [DEP0061] DeprecationWarning: fs.SyncWriteStream is deprecated.
  • deprecated 不赞成;弃用;不宜用
  • 使用了某些不被支持的方法和插件

2. 解决办法

学习网上大神方法–更新插件(next主题)

1
npm install hexo-fs --save

查看对应主题文档,安装或更新所有依赖插件

引用 : Eiby Shend的博客

0%